body, html {background:#35375d;color:#dddcdf}
body, html {background:#2e3051;color:#dddcdf}
body, html {background:#2a2c4a url(/eq2/i/bg-fade.jpg) top repeat-x;color:#dddcdf}
a {color:#f0d080;cursor:pointer;outline:none;text-decoration:none}
a:hover {color:#ffc;text-decoration:underline}
a:hover span {text-decoration:underline}
img {border:0}
blockquote {border-left:2px solid #d4b97b;margin:15px;padding:0px 15px}
blockquote a {text-decoration:none;font-weight:bold}
blockquote a:hover {font-weight:bold;text-decoration:underline;color:#743eed}
th {white-space:nowrap}
input {padding:3px}
input[type=text], input[type=password], textarea {background:#23253e url(/eq2/i/blue/fade-25.png) repeat-x;border:2px solid;border-color:#23253e #23253e #313255 #23253e;color:#eee}
textarea {background:#23253e url(/eq2/i/blue/fade-100.png) repeat-x;padding:3px}
select {background:#1c1d31;border:1px solid #1c1d30;border-color:#272944;color:#f0d080;padding:3px}
button, input[type=submit], input[type=reset], input[type=button] {background:#2e3050 url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x;border:1px solid #1c1d30;color:#f0d080;padding:3px 8px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {background-color:#373a61;border-color:#252741;color:#ffc}
button:active, input[type=submit]:active, input[type=reset]:active, input[type=button]:active {background:#2e3050 url(/eq2/i/blue/fade-25.png) repeat-x;border-color:#1c1d30}
hr {border-color:#24253f}

#wrapper {background:#141321 url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x;margin:0 auto}
#header form {background:#2c2d4c}
input.search, input.widesearch {background:#fff url(/eq2/i/blue/search.gif) repeat-x;border:1px solid #9395c5;color:#7a7b90 !important;font-size:13px;margin-left:2px;border-right:1px solid #000;margin-bottom:1px;padding:5px;width:150px}
input.search.active, input.search:focus, input.widesearch.active, input.widesearch:focus {color:#000 !important}
#row-top, #cols {background:url(/eq2/i/blue/fade-100.png) repeat-x}
#cols {border-top:1px solid #2c2d4c}
#col-right {background:#24253f url(/eq2/i/blue/colright.png?1) repeat-x}
#col-right-inner {background:url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x}
#featured-promos .cont {background:#2c2d4c url(/eq2/i/blue/fade-25.png) repeat-x;border-color:#141321;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px}
#logo a {background:url(/eq2/i/logo.png) right no-repeat;width:320px}
footer .block-content {background:#141321}
footer .footer-featured-sites ul li a, footer .footer-zam .footer-social .footer-callout, footer .footer-zam .footer-social-links
    {background:#24253f}

#shadows *, #header form {background:#141321 !important}

#menu_horiz {background:#35375d url(/eq2/i/blue/nav.png) bottom;border-color:#2c2d4c}
#nav a, #user-login a {border-color:#141321;color:#fff;text-shadow:0 1px 0 #000}
#nav a:hover, #user-login a:hover {color:#f0d080}
#nav div {background:#25273d url(/eq2/i/blue/fade-25.png) repeat-x !important;border-color:#2c2d4c;border-width:0 1px 1px !important;box-shadow:0 1px 5px rgba(0,0,0,.25);-moz-box-shadow:0 1px 5px rgba(0,0,0,.25);-webkit-box-shadow:0 1px 5px rgba(0,0,0,.25)}
#menu_horiz .cols-2 > ul, #menu_horiz .cols-3 > ul {border-color:#2c2d4c}
#nav div a {border-top:1px solid #2c2d4c}
#nav div a:hover, #nav .has-sub:hover {background:url(/eq2/i/subnav.png)}
#nav div div a:hover, #nav div div .has-sub:hover {background:#161725 url(/eq2/i/blue/fade-25.png) repeat-x}
#nav div li:hover > a, #nav div a:hover {border-top-color:#0d0e17}
#nav div li:first-child:hover > a {border-top-color:#2c2d4c !important}
#nav li:hover {background:#161725 url(/eq2/i/blue/fade-25.png) repeat-x !important}
#nav > ul > .ext > a {background:url(/eq2/i/extarrow.gif) right no-repeat !important}
#menu_horiz li.has-sub:hover li div, #menu_horiz li.has-sub.hov li div {top:0}
#menu_horiz li li.has-sub > a {background:url(/i/arrow-right-spaced-white.png) right no-repeat !important}

#menu_horiz > li > div {left:-2px}
#menu_horiz > li:first-child > div {left:-1px}
#menu_horiz > li > a {border-left:1px solid #42425e;border-right:1px solid #141321}
#menu_horiz > li:hover > a {border-left-color:transparent}
.nc-forums {border-right:1px solid #42425e}
.nc-account-code {border-left:1px solid #141321}
.nc-account-code > a {border-right:0 !important}

.biglead #row-top {margin-left:-8px}

#footer li, #footer #footer-network {border-color:#24253f}

.no-banner .header-bg, .no-tower .sidebar-bg, .no-cube .block-bg {display:none !important}
.no-banner #body {padding-top:10px !important}
.no-tower #body {min-height:0;padding-right:10px !important}

.no-template {background:#2c2d4c url(/eq2/i/blue/fade-200.png) repeat-x;border:1px solid #2c2d4c;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px}

input.widesearch {background:#fff url(/eq2/i/blue/search-wide.gif) repeat-x;border:1px solid #9395c5;color:#7a7b90 !important;font-weight:bold;font:13px Arial,Helvetica,sans-serif;margin-right:10px;padding:5px;position:static;width:452px}

.mini-dropdown > span {color:#f0d080}

.text-button.round {background:#2e3050 url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x}

/* NF */
#lightbox #lightbox-close, .forums .post-buttons a, .forums .f-read, .forums .f-unread, .forums .f-lastpost img, #forum table .f-thread, #forum table .f-newthread, #forum table .f-newreplies, #forum table .f-sticky, #forum table .f-lock, .post .head .f-rateup span, .post .head a.button, .post .head .actions a, #posts h1 small a, #messages h1 small a, .post a.post-link, .post .poster .user .name .online, .f-follow span, .f-quote span, .f-sticky span, .f-lock span, .f-move span, .f-report span, .compact .f-report span, .f-nuke span, .f-unnuke span, .f-bookmark span, .f-edit span, .f-reply span, .f-pm span, .f-delete span, .f-add span, .f-remove span, .f-ignore span, .pre-ie9 .forums .f-read, .pre-ie9 .forums .f-unread, .pre-ie9 .forums .f-lastpost img, .pre-ie9 #forum table .f-thread, .pre-ie9 #forum table .f-newthread, .pre-ie9 #forum table .f-newreplies, .pre-ie9 #forum table .f-sticky, .pre-ie9 #forum table .f-lock, .pre-ie9 .post .head .f-rateup span, .pre-ie9 .f-follow span, .pre-ie9 .f-quote span, .pre-ie9 .f-sticky span, .pre-ie9 .f-lock span, .pre-ie9 .f-move span, .pre-ie9 .f-report span, .pre-ie9 .compact .f-report span, .pre-ie9 .f-nuke span, .pre-ie9 .f-unnuke span, .pre-ie9 .f-bookmark span, .pre-ie9 .f-edit span, .pre-ie9 .f-reply span, .pre-ie9 .f-pm span, .pre-ie9 .f-delete span, .pre-ie9 .f-add span, .pre-ie9 .f-remove span, .pre-ie9 .f-ignore span, .f-message, #user #config #close, .f-gtalk, .f-aim, .f-msn, .f-icq, .f-skype, .f-fb, .f-tw, .forums #markup .help, .forums #markup .quote, .pm-inbox, .pm-sent, .pm-saved, .pm-drafts {background-image:url(/eq2/i/forum-sprite.png?1)}

.f-search input {border-width:1px}
.f-search input.inactive {color:#9696a6}

.forums .post-buttons a {background-color:#2c2d4c}
.forums .post-buttons a:hover {background-color:#34355a}
.forums .post-buttons a span {color:#fff}
.forums .post-buttons a:active:hover {background-color:#212243}
.forums .post-buttons a.disabled-button {background:#2c2d4c !important;border:1px solid #2c2d4c}
.forums .post-buttons a.disabled-button span {color:#dddcdf}
.post .head a.button, .post .head .actions a, #posts h1 small a, #messages h1 small a, .post a.post-link {background-color:#2d2e4d;color:#fff}
.post .head a.button:hover, .post .head .actions a:hover, #posts h1 small a:hover, #messages h1 small a:hover, .post a.post-link:hover {background-color:#34355a}
.post .head a.button:active:hover, .post .head .actions a:active:hover, #posts h1 small a:active:hover, #messages h1 small a:active:hover, .post a.post-link:active:hover {background-color:#212243}
#posts h1 small a, #messages h1 small a {background-color:#383956}
#posts h1 small a:hover, #messages h1 small a:hover {background-color:#414365}
#posts h1 small a:active:hover, #messages h1 small a:active:hover {background-color:#2d2e4d}

#forums table, #forum table, #messages .f-table {background:#1c1b2e;border-color:#434575}
#forums th, #forum th, #messages .f-table th {background:#212239 url(/eq2/i/blue/title.gif) repeat-x;border-color:#2a2b49}
#forums th a, #forum th a, #messages .f-table th a {color:#fff}
#forums td, #forum td, #messages .f-table td {border-color:#24253e}
#forum tr, #messages .f-table tr {background:transparent}
#forum tr:hover, #messages .f-table tr:hover {background:#1f1f34}
#forum .deleted {background:#181728}

.post {background:#2c2d4c url(/eq2/i/blue/fade-50.png) 0 14px repeat-x;border-color:#2c2d4c}
.post-inner {background:url(/eq2/i/post.gif) repeat-y}
.post-filtered .post-inner {background:0}
.post .head, .post.post-filtered {background:#171727 url(/i/fade-white-top-28-07.png) repeat-x;border-color:#2c2d4c}
.post .head a {color:#fff}
.post .head .info {color:#aaa}
.post .head .info span span, .post .head .info .actions span, .post .head .subject {color:#ece9de}
.post .head .info span a span, .post .head .info .actions a span {color:#fff}
.post .head .info .nukes > span {background:#272736 url(/i/fade-white-top-28-07.png) bottom repeat-x;border-color:#2c2d4c}
.post .head .info span .details, .post .poster {background:#171727;border-color:#2c2d4c}
.post .body {background:url(/eq2/i/fade-top.png) repeat-x}
.post .body .sig {color:#9696a6}
.post .body .sig .bar {color:#667686}

.post:target, .post:target ~ .post-necro {border-color:#464a7d}

.post .quote {background:#35375d;border-color:#202138}
.post .quote .source {background:#3e416e}

.post-necro b {color:#fff}

.forums #colors, #f-jump span {color:#f0d080}
.forums #colors:hover, .forums #smilies:hover a, #f-jump:hover span {color:#fff}
#f-jump ul {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}

.pre-ie9 .spoiler-block > span {background:#4b4c67}

.pre-ie9 .forums .post-buttons a, .pre-ie9 .post .head a.button, .pre-ie9 .post .head .actions a, .pre-ie9 #posts h1 small a, .pre-ie9 #messages h1 small a, .pre-ie9 .post a.post-link, .pre-ie9 .forums .post-buttons a b, .pre-ie9 .post .head a.button b, .pre-ie9 .post .head .actions a b, .pre-ie9 #posts h1 small a b, .pre-ie9 #messages h1 small a b, .pre-ie9 .post a.post-link b {background-image:url(/eq2/i/forum-buttons.png)}

/* TODO: After NF launch make this the new site-wide button styling */
.forums button, .forums input[type=submit], .forums input[type=reset], .forums input[type=button] {background:#424366 url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x;border:0;color:#fff;padding:3px 8px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:0 1px 2px rgba(0,0,0,.65);-moz-box-shadow:0 1px 2px rgba(0,0,0,.65);-webkit-box-shadow:0 1px 2px rgba(0,0,0,.65)}
.forums button:hover, .forums input[type=submit]:hover, .forums input[type=reset]:hover, .forums input[type=button]:hover {background-color:#4e4f78}
.forums button:active, .forums input[type=submit]:active, .forums input[type=reset]:active, .forums input[type=button]:active {background-color:#38395e}

.pre-ie9 .forums button, .pre-ie9 .forums input[type=submit], .pre-ie9 .forums input[type=reset], .pre-ie9 .forums input[type=button] {border:1px solid #1c1d30}

/*
.pre-ie9 .forums button, .pre-ie9 .forums input[type=submit], .pre-ie9 .forums input[type=reset], .pre-ie9 .forums input[type=button] {background:#2e3050 url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x;border:1px solid #1c1d30;color:#f0d080;padding:3px 8px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.pre-ie9 .forums button:hover, .pre-ie9 .forums input[type=submit]:hover, .pre-ie9 .forums input[type=reset]:hover, .pre-ie9 .forums input[type=button]:hover {background-color:#373a61;border-color:#252741;color:#ffc}
.pre-ie9 .forums button:active, .pre-ie9 .forums input[type=submit]:active, .pre-ie9 .forums input[type=reset]:active, .pre-ie9 .forums input[type=button]:active {background:#2e3050 url(/eq2/i/blue/fade-25.png) repeat-x;border-color:#1c1d30}
*/

/* Wiki */
.wiki {background:#35375d url(/eq2/i/blue/fade-400.png) repeat-x;border:1px solid #434575;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px}
.wiki-nav {background:#23233b url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x;border-bottom:1px solid #2f2f47}
.wiki-nav .cur a, .wiki-nav .tools:hover {background:#23233b url(/eq2/i/blue/fade-25.png) repeat-x;color:#fff}
.wiki-nav .tools > a {background:url(/eq2/i/blue/menu-arrows.gif) top right no-repeat !important;color:#fff;padding:0 25px 0 10px}
.wiki-nav .tools ul {background:#23233b;border:1px solid #434575;border-top:0;right:-1px}
.wiki-cats {background:#23233b;border:1px solid #434575}
.toc {background:#23233b;border:1px solid #434575;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;margin:10px}
.wframe {border:1px solid #434575;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px}
ol.references > li:target {background:#23233b}
.wheader {border-bottom:1px solid #434575}
td.darkbg, td.medbg, td.lightbg {border-bottom:1px solid}
.darkbg, .medbg, .lightbg {border-color:#2a2b48 !important}
.darkbg {background:#1c1b2e}
.medbg {background:#201f35}
.lightbg {background:#24233c}
.opaque_bigthumb {background:#434575;border-color:#535585 !important;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px}
.infobox {background:#2c2d4c url(/eq2/i/blue/fade-25.png) repeat-x;border:2px solid;border-color:#434575 !important;border-spacing:0;color:#dddcdf;margin:0 0 1em 1em}
.infobox caption {font-size:150%;font-weight:bold}
.infobox tr:first-child th {background:#35375d url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x}
.infobox th {background:#202138;padding:4px}
.infobox td {border-color:#434575 !important;padding:4px}
.infobox2 {border:1px solid #434575;margin:2px;background:#23233b url(/eq2/i/blue/fade-dark.gif) repeat-x;color:#dddcdf}
.infobox2 th {background:#35375d url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x;padding:4px}
.infobox2 td {padding:4px}
.mainpagebox {background:#23233b url(/eq2/i/blue/fade-dark.gif) repeat-x;border:1px solid #434575;border:0;border-spacing:5px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;margin:2px}
.mainpagebox th {background:#2c2d4c;border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;-webkit-border-radius:7px;font-size:150%;text-align:center}
.mainpagecreds {background:#23233b url(/eq2/i/blue/fade-dark.gif) repeat-x;border:1px solid #434575;border:0;border-spacing:5px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;margin:2px}
.mainpagecreds caption {font-size:120%;text-align:center;font-weight:bold}
.mainpagecreds th {background:#2c2d4c;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:7px;text-align:center}
.mainpagecreds td {padding-left:1em}
.navbar {background:#33665f;border:1px solid #000;color:#dddcdf}
.services {float:right;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;width:12em;border:1px solid #669991;background:#29524d;color:#fff}
.services th {background:#669991;font-size:110%}
.services td {font-size:80%}
.gametag {background:#23233b url(/eq2/i/blue/fade-bot-50.png) bottom repeat-x;border:1px solid #434575;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;float:right;margin:.5em;padding:.1em .5em}
.gametag td {text-align:right}
.wiki-copybutton.eq2loc {font-size:11px;padding:0;vertical-align:middle}
.wiki-recessed {background-color:#23233b;border-color:#434575}

.eq2-quest, .eq2-item, .eq2-mob, .eq2-panel {background:#2c2d4c url(/eq2/i/blue/fade-200.png) repeat-x;border:1px solid #434575 !important;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;padding:10px}
table.eq2-quest, table.eq2-item, table.eq2-mob, table.eq2-panel {padding:0}

/* Sitepath */
.path {background:url(/eq2/i/blue/arrow-down-light.gif) 0 999px no-repeat}
.path ul {background:#23233b url(/eq2/i/blue/fade-50.png) repeat-x;border:1px solid #2c2d4c}
.path li {background:url(/eq2/i/blue/arrow-right.gif) 3px 4px no-repeat;padding:0 0 0 14px}
.path b {background:url(/eq2/i/blue/check.png) 0 999px no-repeat}
.path .cur a {background:url(/eq2/i/blue/check.png) 1px 6px no-repeat}
.path .root, .path ul li {background:url(/eq2/i/blue/fade-50.png) 0 999px no-repeat !important;padding:0}
.path .has-sub:hover {background:url(/eq2/i/blue/arrow-down-light.gif) left no-repeat}
.path .has-sub:hover > a {color:#ffc}

/* Dialogue */
#dialogue-screen {background:#35375d}
#dialogue-cont {width:424px}
#dialogue-cont .cont {background:#2c2d4c url(/eq2/i/blue/fade-25.png) repeat-x;border:2px solid #3e416e;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px}
#dialogue-shadow {border-radius:0 0 13px 13px;-moz-border-radius:0 0 13px 13px;-webkit-border-bottom-left-radius:13px;-webkit-border-bottom-right-radius:13px;width:424px}

.tablist {list-style:none;margin:0;overflow:hidden;padding:10px 10px 0}
.tablist li {background:none;border:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;float:left;height:27px;margin:3px 19px 0 0;padding:0;position:relative;top:0;z-index:1}
.tablist li:hover a {color:#ffc}
.tablist a {background:url(/eq2/i/blue/tabs.png) 0 -125px;border:0;line-height:27px;padding:0 0 98px 16px;*padding-bottom:0 !important;position:relative;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;zoom:100%}
.tablist b {background:url(/eq2/i/blue/tabs.png) -584px -125px;height:125px;*height:27px;position:absolute;right:-16px;top:0;width:16px}
.tablist li.current {background:none}
.tablist li.current a {background-position:0 0;color:#fff;cursor:default;padding-bottom:98px;text-decoration:none !important}
.tablist li.current b {background-position:-584px 0}

.bcont, .bcont2, #user-nav li, .box, #video-infobox {background:#2c2d4c url(/eq2/i/blue/fade-25.png) repeat-x;border:1px solid #2c2d4c}
.box {background:#2c2d4c url(/eq2/i/blue/fade-50.png) repeat-x}
.box .header {background:url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x}
.bcont, .bcont2, .box {border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px}
.bcont select {border-color:#313255}

.databox, .db-infobox {background:#2c2d4c url(/eq2/i/blue/fade-25.png) repeat-x;border:1px solid #2c2d4c;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;margin:5px;padding:5px}
table.databox, table.db-infobox {border-spacing:7px;padding:0}
table.databox th, .db-infobox th {padding:0;text-align:right;vertical-align:top}
table.databox td, .db-infobox td {padding:0;vertical-align:top}
.db-infobox {float:right;line-height:1.4em;max-width:200px;margin:0 0 0 10px}
.db-infobox ul {margin:0;padding:0 0 0 1.75em}
.db-infobox .eq2-icon-float-sml {line-height:1.4em !important}
.db-infobox .col {border-spacing:4px;margin:0 20px 0 0;float:left}
.db-leftbox {float:left;margin:0;max-width:579px}
.databox {margin:0}
.no-margin {margin:0}

.datatable {background:#23233b url(/eq2/i/blue/fade-dark.gif) 0 20px repeat-x;border:1px solid #434575}
.datatable caption {background:#292946;border-color:#434575}
.datatable th {background:#212239 url(/eq2/i/blue/title.gif) repeat-x;border-color:#24253e;border-bottom:1px solid #434575;border-bottom:1px solid #2a2b49}
.datatable td {background:#1c1b2e;border-color:#24253e;border-bottom:1px solid #24253e}
.datatable tr:hover td {background:#1f1f34}
.datatable td:first-child {border-left:1px solid #434575}
.datatable td:last-child {border-right:1px solid #434575}
.datatable tr:last-child td {border-bottom:1px solid #434575 !important}
.datatable td em {color:#8590a6;display:block;font-size:8pt;font-style:normal}
.datatable td small {font-size:8pt;font-style:normal}
.datatable .name {text-align:left}
.datatable.no-hover tr:hover td, .datatable tr.no-hover:hover td {background:#1c1b2e}

.sort-asc {background:url(/i/smallarrow-down.gif) right no-repeat;padding-right:13px}
.sort-desc {background:url(/i/smallarrow-up.gif) right no-repeat;padding-right:13px}

.listfilters {background:#2c2d4c url(/eq2/i/blue/fade-25.png) repeat-x;border:1px solid #2c2d4c;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;cursor:default;display:none;margin:5px 0 0 0;padding:10px}
.listfilters table {margin-bottom:5px}
.listfilters td {padding:0 5px 5px 0}
.listfilters select {border-color:#313255}
.listfilters {padding:10px}

.pages span, .pages a {background:#1c1b2e url(/eq2/i/blue/fade-25.png) repeat-x;border-color:#272944}
.pages span {background:#272944 url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x}

.clear {clear:both}

.status-good, .status-good span {color:#2f2}
.status-bad, .status-bad span {color:#f44}
.status-changed, .status-changed span {color:#49f}

.coin-platinum, .platinum {color:#fff}
.coin-gold, .gold {color:#ffee70}
.coin-silver, .silver {color:#a0a0a0}
.coin-copper, .copper {color:#ea9129}
.coin-status, .status {color:#09f}

.story .Title h2 a.CatLink {color:#f0d080}
.story .Title .Byline {border-color:#2c2d4c}
.story .Byline a {color:#f0d080}
.story .Byline a:hover {color:#ffc}
.story .Subhead {border-color:#35375d}
.story .Preview img {border-color:#24253f !important}

.front .box .header, .front .box .subhead, #game-column .box .header, #game-column .box h3 {border-color:#141321}

#game-column h3 {background:#22233b}
#game-column .game-news li {border-color:#181829}

#sociallinks {margin:10px 0}
#sociallinks img {vertical-align:bottom}
.tagbox {background:#2c2d4c;border:1px solid;border-color:#23233b #2a2b4a #3d3f65 #2a2b4a;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;clear:both;margin:10px 0;padding:5px 7px}
.mform2 .tagbox {background:#23233b;border-color:#1a192a #212139 #343554 #212139}
.tagwrap {padding:2px 0;position:relative}
.tagfunc {bottom:14px;display:none;left:2px;min-width:100%;position:absolute;width:55px}
.tagfunc a {float:left;margin:0 3px 0 0}
.tagwrap:hover .tagfunc {display:block}

.lr, .s2-lr {background:#35375d}
.dr, .s2-dr {background:#23233b}
.s2-lr {background:url(/eq2/i/blue/fade-100.png) 0 -50px repeat-x !important}
.s2-dr {background:url(/eq2/i/blue/fade-100.png) repeat-x !important}
.link-list .s2-lr, .link-list .s2-dr, .list .s2-lr, .list .s2-dr, #rss-feed .s2-lr, #rss-feed .s2-dr {border-color:#141321 !important}

.mform, .mform2 {border:1px solid;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.mform, .msgPreview {background:#35375d url(/eq2/i/blue/fade-25.png) repeat-x;border-color:#35375d}
.mform2 {background:#2c2d4c url(/eq2/i/blue/fade-25.png) repeat-x;border-color:#2c2d4c}

.tbcont > .bcont > #comments {padding:5px}
.tbcont .mform {background:#272843 url(/eq2/i/blue/fade-25.png) repeat-x;border-color:#35375d}
.tbcont .mform .tagbox {background:#2c2d4c;border-color:#23233b #2a2b4a #3d3f65 #2a2b4a}
.tbcont .mform2 {background:#23233b url(/eq2/i/blue/fade-25.png) repeat-x;border-color:#35375d}
.tbcont .mform2 .tagbox {background:#282844;border-color:#1f1e33 #262642 #383a60 #262642}
.tbcont .msgCtrlBar {background:url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x;border:0;border-bottom:0 !important;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;margin:0 -10px;padding:10px}

.tbcont #comments #post .bcont {background:none;margin:25px 0 0;padding:0}

.forumList caption a {color:#fff}

.msgMain {background:#2c2d4c url(/eq2/i/blue/fade-50.png) repeat-x;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0}
.msgMain:target {border-color:#434575}
.msgHeaderFrame {background:url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x}
.msgUMex {background:#23233b url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x;border:1px solid;border-color:#3d3f65 #25253d #1b1b33 #25253d;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}

.msgQuote {background:#35375d;border-color:#202138}
.msgQuote .source {background:#3e416e}

.postPreviewLine-top td {border-bottom:0 !important}
.postPreviewLine-bot td {border-bottom:1px solid #24253e !important}
.postPreviewLine-bot:last-child td {border-bottom-color:#434575 !important}

#livetable .lr td {background:#201f35}
#livetable .dr td {background:#1c1b2e}
#livetable tr, #livetable td {border-bottom:0}
#livetable .secrow, #livetable .secrow td {border-bottom:1px solid #24253e}
#livetable span {border-color:#555 !important}

/* EQ2 Links/Icons */
var.eq2-icon, var.eq2-icon-lrg, var.eq2-icon-med, var.eq2-icon-sml {background:url(/eq2/i/no-icon-lrg.gif) no-repeat;height:42px;position:relative;width:42px}
var.eq2-icon span, var.eq2-icon-lrg span, var.eq2-icon-med span, var.eq2-icon-sml span {background:url(/eq2/i/eq2icon-border-lrg.gif) no-repeat;height:42px;left:0;position:absolute;top:0;width:49px}
var.eq2-icon img, var.eq2-icon-lrg img, var.eq2-icon-med img, var.eq2-icon-sml img {background:#000;height:42px;vertical-align:top;width:42px}
var.eq2-icon-med {background-image:url(/eq2/i/no-icon-med.gif);height:26px;width:26px}
var.eq2-icon-med span {background-image:url(/eq2/i/eq2icon-border-med.gif);height:26px;width:31px}
var.eq2-icon-med img {height:26px;width:26px}
var.eq2-icon-sml {background-image:url(/eq2/i/no-icon-sml.gif);height:16px;width:16px}
var.eq2-icon-sml span {background-image:url(/eq2/i/eq2icon-border-sml.gif);height:16px;width:19px}
var.eq2-icon-sml img {height:16px;width:16px}
.eq2-icon-float-lrg, .eq2-icon-float {line-height:42px}
.eq2-icon-float-med {line-height:26px}
.eq2-icon-float-sml {line-height:16px}
.eq2-icon-float-lrg var, .eq2-icon-float var {float:left;padding:0 7px 0 0}
.eq2-icon-float-med var {float:left;padding:0 5px 0 0}
.eq2-icon-float-sml var {float:left;padding:0 3px 0 0}

.eq2-icon-float-lrg var, .eq2-icon-float var, .eq2-icon-float-med var, .eq2-icon-float-sml var {display:inline-block;float:none;vertical-align:middle}
.eq2-icon-float-sml var {vertical-align:top}

a.common, a.uncommon, a.handcrafted, a.fabled, a.treasured, a.legendary, a.mythical, a.mastercrafted {font-weight:bold}

.common {color:#fff !important}
.fabled, .mastercrafted.fabled {color:#ff939d !important}
.treasured {color:#93d9ff !important}
.mythical {color:#ea93ff !important}
.uncommon, .handcrafted {color:#beff93 !important}
.mastercrafted, .legendary, .mastercrafted.legendary {color:#ffc993 !important}

a.eq2-quality.common, a.eq2-quality.uncommon, a.eq2-quality.handcrafted, a.eq2-quality.fabled, a.eq2-quality.treasured, a.eq2-quality.legendary, a.eq2-quality.mythical, a.eq2-quality.mastercrafted {font-weight:bold}

.eq2-quality.common {color:#fff !important}
.eq2-quality.fabled, .eq2-quality.mastercrafted.fabled {color:#ff939d !important}
.eq2-quality.treasured {color:#93d9ff !important}
.eq2-quality.mythical {color:#ea93ff !important}
.eq2-quality.uncommon, .eq2-quality.handcrafted {color:#beff93 !important}
.eq2-quality.mastercrafted, .eq2-quality.legendary, .eq2-quality.mastercrafted.legendary {color:#ffc993 !important}

.eq2tt-icon, .eq2icon {background:#000;border:1px solid;border-color:#947e50 #78633c #66573a #8e7e57}
a .eq2icon, a img.eq2-icon {vertical-align:middle}

/* Tooltips */
/* Don't forget to edit tooltips.css in common when changing tooltip style */
.eq2tt {background:url(/eq2/i/tooltip-bg.png);border:1px solid;border-color:#ae9b5e #b19a58 #b19e60 #ad9755;color:#c7cfc7;font:11px Arial,Helvetica,sans-serif;width:300px;line-height:1.4em}
.eq2tt .inner-border {border:1px solid;border-color:#161200 #191400 #1c1803 #171300;padding:2px}
.eq2tt .item-details {padding:6px 4px 4px 4px}
.eq2tt td {color:#bbb;font-size:11px;padding:0 7px 0 0;vertical-align:top}
.eq2tt .name {color:#fff;font-size:13px}
.eq2tt .flags {color:#f2e388;font-weight:bold}
.eq2tt .eq2-icon {background:url(/eq2/i/no-icon-lrg.gif);float:right;height:42px;position:relative;width:42px}
.eq2tt .eq2-icon span {background:url(/eq2/i/eq2icon-border-lrg.gif);height:42px;left:0;position:absolute;width:42px}
.eq2tt .value {color:#fff;text-align:left}
.eq2tt .stats {color:#2f2}
.eq2tt .stats .blue {color:#93d9ff}
.eq2tt .negstats {color:#f22}
.eq2tt .wield {color:#fff}
.eq2tt .effects {color:#e1e39d;font-weight:bold;margin:.5em 0 0 0}
.eq2tt .effects ul {list-style-type:disc !important;margin:0;padding:0 0 0 1.4em}
.eq2tt .effects b {color:#bbb;font-weight:normal}
.eq2tt .set .name {color:#ff0;font-size:11px;font-weight:normal !important;margin:1.2em 0}
.eq2tt .set .items {margin:0 0 1.2em 0}
.eq2tt .set .items a {color:#c7cfc7}
.eq2tt .set .effects {color:#c7cfc7;font-weight:normal}
.eq2tt .body-only {display:none}

#body .eq2tt .tier.fabled {background:url(/eq2/i/fabled.png) no-repeat}
#body .eq2tt .tier.handcrafted {background:url(/eq2/i/handcrafted.png) no-repeat}
#body .eq2tt .tier.legendary {background:url(/eq2/i/legendary.png) no-repeat}
#body .eq2tt .tier.mastercrafted {background:url(/eq2/i/mastercrafted.png) no-repeat}
#body .eq2tt .tier.mastercrafted.fabled {background:url(/eq2/i/mastercrafted-fabled.png) no-repeat}
#body .eq2tt .tier.mastercrafted.legendary {background:url(/eq2/i/mastercrafted-legendary.png) no-repeat}
#body .eq2tt .tier.mythical {background:url(/eq2/i/mythical.png) no-repeat}
#body .eq2tt .tier.treasured {background:url(/eq2/i/treasured.png) no-repeat}
#body .eq2tt .tier.uncommon {background:url(/eq2/i/uncommon.png) no-repeat}
#body .eq2tt .tier.common {display:none}
#body .eq2tt .tier {height:17px;position:relative;left:-2px}
#body .eq2tt .tier b {display:none}

#body .eq2tt {background:#2c2d4c url(/eq2/i/blue/fade-25.png) repeat-x;border:1px solid #2c2d4c;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;padding:10px;width:280px}
#body .eq2tt .inner-border {background:url(/eq2/i/tooltip-bg.jpg);border:3px solid #000;padding:5px 6px 5px 7px}
#body .eq2tt table {width:100%}
#body .eq2tt td {width:33%}
#body .eq2tt .item-details {padding:1.2em 0 0 0}
#body .eq2tt .name {font-weight:bold}
#body .eq2tt .tier {font-weight:bold}
#body .eq2tt .stats {margin:.5em 0 1em 0}
#body .eq2tt .level td {padding-top:1.2em}
#body .eq2tt br.body-only {display:inline}
#body .eq2tt .effects {margin:0}

/* Item Pages */
#itemLeftCol {float:left;width:300px}
#itemRtCol {margin-left:330px}

/* Maps */
.map-wrapper {border:1px solid;border-color:#ae9b5e #b19a58 #b19e60 #ad9755;float:left;position:relative;width:auto}
.map-wrapper .eq2map {border:2px solid #23233b;border:1px solid;border-color:#161200 #191400 #1c1803 #171300;width:500px}
.point {background:url(/eq2/i/point.png);height:16px;position:absolute;width:16px;z-index:2}
.point:hover {background-position:bottom}
#zoomin, #zoomout {cursor:pointer;position:absolute;z-index:1}
#tips {background:#2c2d4c url(/eq2/i/blue/fade-bot-25.png) bottom repeat-x;border:2px solid #3d3f65;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;cursor:default;padding:2px 6px;position:absolute;z-index:100}
#tips:hover {display:none !important}

/* Quests */
.qmain {width:500px}
.qstage, .qbranch {border:1px solid;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;margin:10px;padding:10px}
.qmain h1, .qmain h2 {font-size:20px;font-weight:normal;margin:0 0 8px 0}
.qmain h2 {font-size:17px}
.qstage {background:#23233b url(/eq2/i/blue/fade-25.png) repeat-x;border:1px solid;border-color:#19192a #1f2034 #3d3f65 #1f2034}
.qbranch {background:#272843;border:2px solid #2c2d4c;margin:3px}
.qbranch th {text-align:left;padding-right:8px}
.qparts {margin:10px}
.qcomp {font-style:italic}

/* Recipes */
.recipes {line-height:1.4em;margin:15px 0}
.recipes h3 {margin:0 0 5px 0}
.recipes table {border-spacing:5px;margin:0}
.recipes th {vertical-align:top}
.recipes td {padding:0 15px 0 0;vertical-align:top}
.recipes .byprod {padding:0 0 0 5px}
.recipes .byproduct {position:relative}
.recipes .byproduct div {background:url(/eq2/i/blue/tabs.png);cursor:default;font-weight:bold;left:-5px;line-height:27px;padding:0 0 0 16px;position:absolute;top:-32px;white-space:nowrap}
.recipes .byproduct em {background:url(/eq2/i/blue/tabs.png) -584px 0;height:27px;position:absolute;right:-16px;top:0;width:16px}
.recipes .byproduct span {background:#2c2d4c;display:block;height:30px;left:-5px;position:absolute;top:-5px;width:1px}

/* Debug Block */
#dbgReport {padding:10px 25px 25px 25px}
#dbgReport table {background:#23233b url(/eq2/i/blue/fade-dark.gif) 0 20px repeat-x;border:1px solid #434575;border-collapse:collapse;margin:15px 0}
#dbgReport th {background:#212239 url(/eq2/i/blue/title.gif) repeat-x;border-bottom:1px solid #434575;line-height:19px;padding:0 4px;text-align:left}
#dbgReport td {background:#1c1b2e;border-bottom:1px solid #2a2b48;border-bottom:1px solid #24253e;padding:4px}
#dbgReport tr:hover td {background:#1e1e32}
#dbgReport td:first-child {border-left:1px solid #434575}
#dbgReport td:last-child {border-right:1px solid #434575}
#dbgReport tr:last-child td {border-bottom:1px solid #434575}

html ul.ma {background:#23233b;border:1px solid;border-color:#3d3f65 #25253d #1b1b33 #25253d;color:#ddd;margin:5px 0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:5px 5px 5px 24px}
html ul.ma ul.ma {background:#2c2d4c;border:1px solid;border-color:#3d3f65 #2a2b4a #23233b #2a2b4a}
html ul.ma ul.ma ul.ma {background:#35375d;border:1px solid;border-color:#3d3f65 #33355b #2b2b43 #33355b}
html ul.ma ul.ma ul.ma ul.ma {background:#3e416e;border:1px solid;border-color:#3d3f65 #3c3f6c #33334b #3c3f6c}
html li.ma {background:none;border:0}
html .databox ul.ma {margin:0}
html .databox ul.ma ul.ma {margin:5px 0}

ul.effects, .effects ul {font-size:11px;list-style-type:disc !important;margin:0;padding:0 0 0 1.4em}

span.spoiler:hover, span.spoiler:hover * {color:#dddcdf !important}

#notifications {background:#2c2d4c url(/eq2/i/blue/fade-25.png) repeat-x;border-bottom:1px solid #434575;color:inherit}
#notifications a {color:#f0d080}
#notifications a:hover {color:#ffc}

#featured-news {background:#1c1d31;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFjMWQzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYzFkMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  #1c1d31 0%, #000000 50%, #1c1d31 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1c1d31), color-stop(50%,#000000), color-stop(100%,#1c1d31)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #1c1d31 0%,#000000 50%,#1c1d31 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #1c1d31 0%,#000000 50%,#1c1d31 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #1c1d31 0%,#000000 50%,#1c1d31 100%); /* IE10+ */
  background: linear-gradient(to right,  #1c1d31 0%,#000000 50%,#1c1d31 100%); /* W3C */
}
#featured-news .tablist {background:#1c1d31 url(/eq2/i/featured-selector.png)}
#featured-news .tablist li {height:auto}
#featured-news .tablist a img {border-color:#000 !important}
#featured-news .tablist .current a img {border-color:#35375d !important}
#featured-news .story {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
#featured-news .story a {border-color:#35375d}
#featured-news .story a var {color:#b8b9c6}
#featured-news .story a:hover var {color:#fff}

.poll-results div {background:#202138}
.poll-results var {background:#141321}

.blocklink, .video-list .video-link b, #countdown-clock span, #countdown-clock a:hover span {border-color:#2c2d4c}
.blocklink, #countdown-clock span, #countdown-clock a:hover span {border-color:#141321}
.imaged-list a span, #mini-features a {border-color:#35375d}

#twitter-feed li, .link-list .cont a, #rss-feed .cont a, #narrow-featured-news li {border-color:#181829}

#facebook-embed {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}

.video-list .video-delete {background:#2c2d4c;color:#fff}
.video-list .video-delete strong {color:red}
.video-list .video-delete:hover b {background:red}

#livesearch ul {background:#25273d url(/eq2/i/blue/fade-25.png) 0 -3px repeat-x;border-color:#434575}
#livesearch a span {background:#25273d;color:#dddcdf}
#livesearch li:first-child a span {background:#25273d url(/eq2/i/blue/fade-25.png) 0 -3px repeat-x}
#livesearch .hlight a, #livesearch li.hlight a span {background:#161725 url(/eq2/i/blue/fade-25.png) 0 -3px repeat-x}
#livesearch .hlight a span {color:#fff}
#livesearch a.common, #livesearch a.uncommon, #livesearch a.handcrafted, #livesearch a.fabled, #livesearch a.treasured, #livesearch a.legendary, #livesearch a.mythical, #livesearch a.mastercrafted {font-weight:normal}
